.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.980000px;}
.lsf{letter-spacing:-0.928355px;}
.ls5{letter-spacing:-0.368000px;}
.ls1{letter-spacing:-0.356000px;}
.ls3{letter-spacing:-0.348000px;}
.ls4{letter-spacing:-0.340000px;}
.ls2{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.288000px;}
.ls8{letter-spacing:-0.168000px;}
.lse{letter-spacing:-0.115200px;}
.ls11{letter-spacing:-0.044800px;}
.ls12{letter-spacing:-0.035200px;}
.lsa{letter-spacing:-0.016000px;}
.lsc{letter-spacing:-0.012000px;}
.ls13{letter-spacing:-0.011200px;}
.lsb{letter-spacing:-0.008000px;}
.ls15{letter-spacing:-0.007800px;}
.ls14{letter-spacing:-0.005200px;}
.ls9{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.003200px;}
.ls16{letter-spacing:-0.002600px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.002600px;}
.ls7{letter-spacing:3.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.108000px;}
.ws6{word-spacing:-2.032000px;}
.ws5{word-spacing:-2.012000px;}
.wsf{word-spacing:-0.672000px;}
.ws1{word-spacing:-0.556000px;}
.wsa{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.002600px;}
.ws10{word-spacing:0.003200px;}
.wsb{word-spacing:0.004000px;}
.wsd{word-spacing:0.008000px;}
.ws11{word-spacing:0.011200px;}
.wse{word-spacing:0.012000px;}
.wsc{word-spacing:0.016000px;}
.ws1d{word-spacing:0.647400px;}
.ws4{word-spacing:0.648000px;}
.ws8{word-spacing:3.044000px;}
.ws2{word-spacing:7.112000px;}
.ws3{word-spacing:7.124000px;}
.ws9{word-spacing:10.508000px;}
.ws1b{word-spacing:43.178200px;}
.ws14{word-spacing:46.300800px;}
.ws13{word-spacing:46.306000px;}
.ws19{word-spacing:46.797400px;}
.ws1a{word-spacing:46.930000px;}
.ws12{word-spacing:47.811400px;}
.ws15{word-spacing:49.324600px;}
.ws18{word-spacing:49.608000px;}
.ws16{word-spacing:49.818600px;}
.ws17{word-spacing:49.959000px;}
._5{margin-left:-13.328000px;}
._1{margin-left:-4.520000px;}
._4{margin-left:-2.968000px;}
._0{margin-left:-1.320000px;}
._3{width:1.132000px;}
._2{width:2.336000px;}
._9{width:34.768000px;}
._1e{width:40.035400px;}
._1f{width:42.239600px;}
._a{width:49.492800px;}
._7{width:69.904000px;}
._13{width:86.252800px;}
._8{width:111.928000px;}
._6{width:121.174400px;}
._12{width:142.328000px;}
._b{width:146.096000px;}
._11{width:153.680000px;}
._d{width:155.868800px;}
._e{width:161.580800px;}
._f{width:162.784000px;}
._10{width:178.764800px;}
._c{width:186.508800px;}
._1c{width:197.846400px;}
._1d{width:210.297600px;}
._15{width:214.249600px;}
._1b{width:228.811200px;}
._17{width:259.958400px;}
._18{width:261.849600px;}
._16{width:273.523200px;}
._19{width:287.057600px;}
._14{width:304.819200px;}
._1a{width:316.947200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:18.656000px;}
.fs6{font-size:19.200000px;}
.fsa{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.046800px;}
.fs7{font-size:30.338400px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y63{bottom:18.226189px;}
.y62{bottom:31.075541px;}
.y61{bottom:67.881589px;}
.y16{bottom:119.823796px;}
.y1e{bottom:119.827008px;}
.y23{bottom:144.551594px;}
.y15{bottom:146.596357px;}
.y1d{bottom:146.599569px;}
.y14{bottom:173.368918px;}
.y1c{bottom:173.372131px;}
.y35{bottom:178.280460px;}
.y13{bottom:200.141480px;}
.y1b{bottom:200.144692px;}
.y34{bottom:200.766264px;}
.y33{bottom:223.252067px;}
.y12{bottom:226.914041px;}
.y1a{bottom:226.917253px;}
.y32{bottom:245.737871px;}
.y11{bottom:253.686603px;}
.y19{bottom:253.689815px;}
.y31{bottom:268.223675px;}
.y10{bottom:280.459164px;}
.y18{bottom:280.462376px;}
.y30{bottom:290.709478px;}
.yf{bottom:307.231725px;}
.y2f{bottom:313.195282px;}
.ye{bottom:324.899143px;}
.y17{bottom:324.902355px;}
.yd{bottom:351.673310px;}
.y60{bottom:352.667986px;}
.y2e{bottom:359.026007px;}
.y2c{bottom:359.026168px;}
.y2d{bottom:363.304895px;}
.y5f{bottom:367.122984px;}
.y2b{bottom:381.511971px;}
.y5e{bottom:381.577983px;}
.y1f{bottom:387.873848px;}
.y5d{bottom:396.032982px;}
.y2a{bottom:403.997775px;}
.y5c{bottom:410.487981px;}
.y5b{bottom:424.942980px;}
.y29{bottom:426.483579px;}
.y5a{bottom:439.397979px;}
.y28{bottom:448.969382px;}
.y59{bottom:453.852977px;}
.y22{bottom:456.964691px;}
.y58{bottom:468.307976px;}
.y27{bottom:471.455186px;}
.y57{bottom:482.762975px;}
.y21{bottom:490.911830px;}
.y26{bottom:493.940989px;}
.y56{bottom:497.217974px;}
.y20{bottom:499.584765px;}
.y55{bottom:511.672973px;}
.y25{bottom:516.426793px;}
.y54{bottom:526.127972px;}
.y24{bottom:532.488081px;}
.y53{bottom:540.582970px;}
.y52{bottom:555.037969px;}
.y51{bottom:569.492968px;}
.y50{bottom:583.947967px;}
.y47{bottom:587.163919px;}
.y3f{bottom:587.165525px;}
.y4f{bottom:598.402966px;}
.y4e{bottom:612.857964px;}
.y3e{bottom:613.938086px;}
.y4d{bottom:627.312963px;}
.y46{bottom:631.603897px;}
.y3d{bottom:631.605503px;}
.y4c{bottom:641.767962px;}
.y4b{bottom:656.222961px;}
.y45{bottom:658.376458px;}
.y3c{bottom:658.378065px;}
.y4a{bottom:670.677960px;}
.y49{bottom:685.132959px;}
.y3b{bottom:685.152232px;}
.y44{bottom:702.818043px;}
.y3a{bottom:702.819649px;}
.y43{bottom:729.590604px;}
.y39{bottom:729.592211px;}
.y42{bottom:756.363166px;}
.y38{bottom:756.364772px;}
.y41{bottom:783.137333px;}
.y37{bottom:783.138940px;}
.y40{bottom:809.911501px;}
.y36{bottom:809.913107px;}
.yb{bottom:850.438950px;}
.y48{bottom:859.727193px;}
.ya{bottom:876.137011px;}
.y9{bottom:901.835072px;}
.y8{bottom:927.533133px;}
.y7{bottom:953.231195px;}
.y6{bottom:978.929256px;}
.y5{bottom:1004.627317px;}
.y4{bottom:1030.325378px;}
.y3{bottom:1056.023439px;}
.y2{bottom:1109.642444px;}
.y1{bottom:1149.795665px;}
.yc{bottom:1185.661485px;}
.h5{height:13.689600px;}
.ha{height:14.234528px;}
.hb{height:18.590000px;}
.hc{height:19.838000px;}
.h4{height:19.997368px;}
.h6{height:21.691956px;}
.h8{height:22.880000px;}
.h9{height:24.416000px;}
.hd{height:28.600000px;}
.h2{height:30.520000px;}
.h3{height:42.728000px;}
.h1{height:71.300000px;}
.h7{height:1166.852592px;}
.h0{height:1352.360472px;}
.w2{width:689.029266px;}
.w1{width:951.631330px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:104.345532px;}
.x13{left:106.168970px;}
.x2{left:250.404960px;}
.x7{left:262.602063px;}
.x10{left:328.711771px;}
.x1{left:332.354632px;}
.xa{left:337.502275px;}
.xf{left:342.370291px;}
.x3{left:345.255059px;}
.x8{left:439.285871px;}
.xb{left:483.216546px;}
.xc{left:487.238453px;}
.xe{left:502.551125px;}
.x9{left:554.752399px;}
.xd{left:610.805974px;}
.x4{left:661.374940px;}
.x5{left:669.879392px;}
.x11{left:690.508511px;}
.x6{left:843.623984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.813550pt;}
.lsf{letter-spacing:-0.770677pt;}
.ls5{letter-spacing:-0.305496pt;}
.ls1{letter-spacing:-0.295535pt;}
.ls3{letter-spacing:-0.288893pt;}
.ls4{letter-spacing:-0.282252pt;}
.ls2{letter-spacing:-0.278932pt;}
.ls6{letter-spacing:-0.239084pt;}
.ls8{letter-spacing:-0.139466pt;}
.lse{letter-spacing:-0.095634pt;}
.ls11{letter-spacing:-0.037191pt;}
.ls12{letter-spacing:-0.029221pt;}
.lsa{letter-spacing:-0.013282pt;}
.lsc{letter-spacing:-0.009962pt;}
.ls13{letter-spacing:-0.009298pt;}
.lsb{letter-spacing:-0.006641pt;}
.ls15{letter-spacing:-0.006475pt;}
.ls14{letter-spacing:-0.004317pt;}
.ls9{letter-spacing:-0.003321pt;}
.ls10{letter-spacing:-0.002656pt;}
.ls16{letter-spacing:-0.002158pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002158pt;}
.ls7{letter-spacing:2.829163pt;}
.ws7{word-spacing:-1.749963pt;}
.ws6{word-spacing:-1.686872pt;}
.ws5{word-spacing:-1.670269pt;}
.wsf{word-spacing:-0.557863pt;}
.ws1{word-spacing:-0.461565pt;}
.wsa{word-spacing:-0.036527pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.002158pt;}
.ws10{word-spacing:0.002656pt;}
.wsb{word-spacing:0.003321pt;}
.wsd{word-spacing:0.006641pt;}
.ws11{word-spacing:0.009298pt;}
.wse{word-spacing:0.009962pt;}
.wsc{word-spacing:0.013282pt;}
.ws1d{word-spacing:0.537441pt;}
.ws4{word-spacing:0.537939pt;}
.ws8{word-spacing:2.526987pt;}
.ws2{word-spacing:5.904051pt;}
.ws3{word-spacing:5.914013pt;}
.ws9{word-spacing:8.723252pt;}
.ws1b{word-spacing:35.844530pt;}
.ws14{word-spacing:38.436767pt;}
.ws13{word-spacing:38.441084pt;}
.ws19{word-spacing:38.849022pt;}
.ws1a{word-spacing:38.959100pt;}
.ws12{word-spacing:39.690797pt;}
.ws15{word-spacing:40.946985pt;}
.ws18{word-spacing:41.182251pt;}
.ws16{word-spacing:41.357081pt;}
.ws17{word-spacing:41.473635pt;}
._5{margin-left:-11.064285pt;}
._1{margin-left:-3.752293pt;}
._4{margin-left:-2.463895pt;}
._0{margin-left:-1.095803pt;}
._3{width:0.939734pt;}
._2{width:1.939238pt;}
._9{width:28.862774pt;}
._1e{width:33.235524pt;}
._1f{width:35.065348pt;}
._a{width:41.086617pt;}
._7{width:58.031044pt;}
._13{width:71.603057pt;}
._8{width:92.917412pt;}
._6{width:100.593342pt;}
._12{width:118.154076pt;}
._b{width:121.282094pt;}
._11{width:127.577977pt;}
._d{width:129.395017pt;}
._e{width:134.136853pt;}
._f{width:135.135694pt;}
._10{width:148.402210pt;}
._c{width:154.830918pt;}
._1c{width:164.242865pt;}
._1d{width:174.579271pt;}
._15{width:177.860038pt;}
._1b{width:189.948400pt;}
._17{width:215.805354pt;}
._18{width:217.375340pt;}
._16{width:227.066219pt;}
._19{width:238.301848pt;}
._14{width:253.046700pt;}
._1a{width:263.114801pt;}
.fs9{font-size:15.487342pt;}
.fs6{font-size:15.938946pt;}
.fsa{font-size:21.583989pt;}
.fs4{font-size:23.244296pt;}
.fs5{font-size:23.283147pt;}
.fs7{font-size:25.185526pt;}
.fs8{font-size:26.564909pt;}
.fs1{font-size:33.206137pt;}
.fs3{font-size:46.488591pt;}
.fs2{font-size:49.809205pt;}
.fs0{font-size:83.015342pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:15.130533pt;}
.y62{bottom:25.797467pt;}
.y61{bottom:56.352133pt;}
.y16{bottom:99.472133pt;}
.y1e{bottom:99.474800pt;}
.y23{bottom:120.000000pt;}
.y15{bottom:121.697467pt;}
.y1d{bottom:121.700133pt;}
.y14{bottom:143.922800pt;}
.y1c{bottom:143.925467pt;}
.y35{bottom:148.000133pt;}
.y13{bottom:166.148133pt;}
.y1b{bottom:166.150800pt;}
.y34{bottom:166.666800pt;}
.y33{bottom:185.333467pt;}
.y12{bottom:188.373467pt;}
.y1a{bottom:188.376133pt;}
.y32{bottom:204.000133pt;}
.y11{bottom:210.598800pt;}
.y19{bottom:210.601467pt;}
.y31{bottom:222.666800pt;}
.y10{bottom:232.824133pt;}
.y18{bottom:232.826800pt;}
.y30{bottom:241.333467pt;}
.yf{bottom:255.049467pt;}
.y2f{bottom:260.000133pt;}
.ye{bottom:269.716133pt;}
.y17{bottom:269.718800pt;}
.yd{bottom:291.942800pt;}
.y60{bottom:292.768533pt;}
.y2e{bottom:298.046667pt;}
.y2c{bottom:298.046800pt;}
.y2d{bottom:301.598800pt;}
.y5f{bottom:304.768400pt;}
.y2b{bottom:316.713467pt;}
.y5e{bottom:316.768267pt;}
.y1f{bottom:321.994800pt;}
.y5d{bottom:328.768133pt;}
.y2a{bottom:335.380133pt;}
.y5c{bottom:340.768000pt;}
.y5b{bottom:352.767867pt;}
.y29{bottom:354.046800pt;}
.y5a{bottom:364.767733pt;}
.y28{bottom:372.713467pt;}
.y59{bottom:376.767600pt;}
.y22{bottom:379.350800pt;}
.y58{bottom:388.767467pt;}
.y27{bottom:391.380133pt;}
.y57{bottom:400.767333pt;}
.y21{bottom:407.532133pt;}
.y26{bottom:410.046800pt;}
.y56{bottom:412.767200pt;}
.y20{bottom:414.732000pt;}
.y55{bottom:424.767067pt;}
.y25{bottom:428.713467pt;}
.y54{bottom:436.766933pt;}
.y24{bottom:442.046800pt;}
.y53{bottom:448.766800pt;}
.y52{bottom:460.766667pt;}
.y51{bottom:472.766533pt;}
.y50{bottom:484.766400pt;}
.y47{bottom:487.436133pt;}
.y3f{bottom:487.437467pt;}
.y4f{bottom:496.766267pt;}
.y4e{bottom:508.766133pt;}
.y3e{bottom:509.662800pt;}
.y4d{bottom:520.766000pt;}
.y46{bottom:524.328133pt;}
.y3d{bottom:524.329467pt;}
.y4c{bottom:532.765867pt;}
.y4b{bottom:544.765733pt;}
.y45{bottom:546.553467pt;}
.y3c{bottom:546.554800pt;}
.y4a{bottom:556.765600pt;}
.y49{bottom:568.765467pt;}
.y3b{bottom:568.781467pt;}
.y44{bottom:583.446800pt;}
.y3a{bottom:583.448133pt;}
.y43{bottom:605.672133pt;}
.y39{bottom:605.673467pt;}
.y42{bottom:627.897467pt;}
.y38{bottom:627.898800pt;}
.y41{bottom:650.124133pt;}
.y37{bottom:650.125467pt;}
.y40{bottom:672.350800pt;}
.y36{bottom:672.352133pt;}
.yb{bottom:705.994800pt;}
.y48{bottom:713.705467pt;}
.ya{bottom:727.328133pt;}
.y9{bottom:748.661467pt;}
.y8{bottom:769.994800pt;}
.y7{bottom:791.328133pt;}
.y6{bottom:812.661467pt;}
.y5{bottom:833.994800pt;}
.y4{bottom:855.328133pt;}
.y3{bottom:876.661467pt;}
.y2{bottom:921.173467pt;}
.y1{bottom:954.506800pt;}
.yc{bottom:984.280933pt;}
.h5{height:11.364468pt;}
.ha{height:11.816842pt;}
.hb{height:15.432552pt;}
.hc{height:16.468583pt;}
.h4{height:16.600884pt;}
.h6{height:18.007651pt;}
.h8{height:18.993910pt;}
.h9{height:20.269026pt;}
.hd{height:23.742388pt;}
.h2{height:25.336282pt;}
.h3{height:35.470795pt;}
.h1{height:59.189939pt;}
.h7{height:968.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:572.000000pt;}
.w1{width:790.000000pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x12{left:86.622800pt;}
.x13{left:88.136533pt;}
.x2{left:207.874533pt;}
.x7{left:218.000000pt;}
.x10{left:272.881200pt;}
.x1{left:275.905333pt;}
.xa{left:280.178667pt;}
.xf{left:284.219867pt;}
.x3{left:286.614667pt;}
.x8{left:364.674667pt;}
.xb{left:401.143867pt;}
.xc{left:404.482667pt;}
.xe{left:417.194533pt;}
.x9{left:460.529600pt;}
.xd{left:507.062667pt;}
.x4{left:549.042667pt;}
.x5{left:556.102667pt;}
.x11{left:573.228000pt;}
.x6{left:700.337333pt;}
}
